@0    = ~Euh, bonjour. Je suis désolé d'annoncer que si vous êtes ici pour acheter des sablés aux baies, vous devriez savoir qu'ils ne seront pas disponibles avant un bon moment.~
@1    = ~Euh, je ne suis pas venu pour des sablés, mais j'avoue que je suis curieux. Il y a un problème avec vos sablés ?~~Euh, je ne suis pas venue pour des sablés, mais j'avoue que je suis curieuse. Il y a un problème avec vos sablés ?~
@2    = ~Bon, je pense que je vais y aller, alors. Au revoir.~
@3    = ~Je suppose qu'on peut dire ça, oui.~
@4    = ~Voyez-vous, je travaillais avec un druide qui me fournissait les meilleures baies qu'on puisse trouver, où que ce soit. Il m'a dit qu'elles avaient été créées par sa magie. J'ai étudié la magie druidique avec lui pendant un certain temps pour ne pas avoir besoin de dépendre de lui pour mon travail, mais, eh bien... certains agresseurs l'ont eu avant que j'apprenne ce sort en particulier.~
@5    = ~Depuis sa mort, je n'ai pas pu faire mes fameux sablés sans les baies qu'il produisait. Je ne peux pas trouver un autre druide prêt à travailler avec moi, donc, à moins que je ne trouve quelqu'un d'autre qui puisse m'apprendre comment créer de bonnes baies, mon entreprise va en souffrir.~
@6    = ~Vous voulez apprendre à faire de bonnes baies ? Si vous connaissez déjà les bases de la magie druidique, cela ne devrait pas être difficile.~
@7    = ~C'est un problème qui n'est pas de mon ressort, j'en ai peur. Au revoir.~
@8    = ~Je connais la théorie, mais je n'ai jamais eu la chance d'apprendre les incantations. Si quelqu'un me montrait la magie, je suis sûr que je la comprendrais vite.~
@9    = ~Nous avons un druide dans notre groupe. Seriez-vous capable d'apprendre si nous vous montrions la magie ?~
@10   = ~Nous avons un rôdeur dans notre groupe. Les rôdeurs utilisent une magie similaire. Seriez-vous capable d'apprendre si nous vous montrions la magie ?~
@11   = ~Nous avons un chaman dans notre groupe. Les chamans peuvent utiliser la même sorte de magie naturelle. Seriez-vous capable d'apprendre si nous vous montrions la magie ?~
@12   = ~Donc, tout ce dont vous avez besoin, c'est que quelqu'un lance le sort devant vous, c'est ça ?~
@13   = ~Je ne pense pas que je puisse vous aider. Au revoir.~
@14   = ~Oui, j'en suis sûr. J'apprends vite, mais j'ai besoin qu'on me montre la technique. Les bons mots, la bonne façon de canaliser l'énergie, et ainsi de suite. J'apprends mieux avec l'expérience.~
@15   = ~Si vous voulez m'aider, demandez à quelqu'un de jeter le sort devant moi. Je vous serai vraiment reconnaissant pour votre aide !~
@16   = ~Au revoir...~
@17   = ~Si vous voulez m'aider, alors, s'il vous plaît, demandez à quelqu'un de me montrer le sort pour créer de bonnes baies. Je le regarderai faire.~
@18   = ~Ah, ça a vraiment marché ! Je veux dire, vous avez créé les baies, comme le druide le faisait avant ! C'est tout ce que j'ai à faire ? Me concentrer et laisser la magie créer les baies ? C'est plus facile que je ne le pensais....~
@19   = ~Je vous remercie ! Je vais devoir aller m'entraîner au sort tout de suite ! S'il vous plaît, prenez ça. Je sais qu'ils ressemblent à des friandises ordinaires, mais croyez-moi, ils peuvent faire des MIRACLES.~